DigiDeviceID=0xe000
DigiPort=0x220
DigiIrq=5
DigiDma=1
DigiVolume=8
MidiDeviceID=0xa009
MidiPort=0x388
MidiVolume=8
StereoReverse=0
GammaLevel=2
DetailLevel=4
JoystickMin=0,0,0,0
JoystickCen=0,0,0,0
JoystickMax=0,0,0,0
LastPlayer=
